#This file is generated by SwigXmlToCOM. 
#Do not delete this file, it contains the class and method order. This keeps the class layout the same between re-generates
#Wed Oct 05 19:41:01 GMT+10:00 2005
class.10=lucene::document::Field
class.39=lucene::queryParser::QueryParser
class.38=lucene::search::SortField
class.37=lucene::analysis::WhitespaceAnalyzer
class.36=lucene::util::FileReader
class.35=lucene::util::BitSet
class.34=lucene::index::TermEnum
class.33=lucene::index::TermDocs
class.32=lucene::util::Reader
class.31=lucene::search::PrefixQuery
class.30=lucene::store::FSDirectory
class.29=lucene::search::WildcardQuery
class.28=lucene::analysis::standard::StandardAnalyzer
class.27=lucene::index::MultiReader
class.26=lucene::analysis::TokenStream
class.25=lucene::search::RangeQuery
class.24=lucene::analysis::Token
class.9=lucene::store::Directory
class.23=lucene::search::MultiSearcher
class.8=lucene::search::Similarity
class.22=lucene::search::TermQuery
class.7=lucene::search::Explanation
class.21=lucene::search::PhraseQuery
class.6=lucene::search::Searchable
class.20=lucene::store::RAMDirectory
class.5=lucene::util::StringReader
class.4=lucene::analysis::Analyzer
class.3=lucene::index::TermFreqVector
class.2=lucene::index::Term
class.1=lucene::search::DateFilter
class.0=lucene::search::BooleanQuery
class.47=lucene::index::TermVectorOffsetInfo
class.46=lucene::search::MultiTermQuery
class.45=lucene::analysis::PerFieldAnalyzerWrapper
class.44=lucene::document::DocumentFieldEnumeration
class.43=lucene::document::Document
class.42=lucene::search::Hits
class.41=lucene::search::Searcher
class.40=lucene::analysis::SimpleAnalyzer
class.19=lucene::index::IndexWriter
class.18=lucene::index::TermPositions
class.17=lucene::index::IndexReader
class.16=lucene::search::Query
class.15=lucene::analysis::StopAnalyzer
class.14=lucene::search::Filter
class.13=lucene::search::Sort
class.12=lucene::document::DateField
class.11=lucene::search::IndexSearcher
